body{background-color:#f68e2c;}
#catlistcontainer li{border-bottom:none;}
.spriceprice{width:150px;font-size:18px;color:#214e83;}
.mdet a, .mdet a:visited{background-color:#3766aa;border:1px solid #353535;padding:2px 6px 2px 1px;}
.mdet a:hover{background-color:#ef7400;border:1px solid #000;}
.pbuy{font-weight:bold;font-size:12px;white-space:nowrap;position:relative;bottom:0;color:#ef7400;}
.pbuy a{text-decoration:none;color:#FFF;width:auto;border:1px solid #000;background-color:#ef7400;padding:2px 6px 2px 6px;} 
.pbuy a:hover{color:#ef7400;width:auto;border:1px solid #ef7400;background-color:#F2F2F2;}
.pdesctitle{position:relative;clear:both;font-weight:bold;font-size:14px;background-color:#ef7400;border-top:1px solid #000;border-bottom:1px solid #000;padding:2px 2px 2px 10px;}
.sb1 a:hover, .sb2 a:hover{color:#FFF;}	
.sb3 a:hover, .sb4 a:hover{color:#000;}
.sb1 a, .sb1 a:visited{width:14em;border-left:10px solid #d77314;border-right:10px solid #ffac5e;background-color:#f68e2c;padding:0 0.5em 0 0.5em;color:#FFF;}
.sb1 a:hover{border-left: 10px solid #ee8623;border-right:10px solid #ffc186;background-color:#ffa046;}
.sb2 a, .sb2 a:visited{width:13em;border-left:10px solid #a4a4a4;border-right:10px solid #d4d2d2;background-color:#b9b8b8;padding:0 0.5em 0 1.5em;color:#FFF;}
.sb2 a:hover{border-left:10px solid #bebebe;border-right:10px solid #dfdfdf;background-color:#d1d1d1;}
.sb3 a, .sb3 a:visited{width:12em;border-left:10px solid #d1d1d1;border-right:10px solid #F7F5F5;background-color:#EFEAEA;padding:0 0.5em 0 2.5em;color:#000;}
.sb3 a:hover{border-left:10px solid #d9d8d8;border-right:10px solid #eceaea;background-color:#e0e0e0;}
.sb4 a, .sb4 a:visited{width:11em; border-left:10px solid #e3e3e3;border-right:10px solid #f7f6f6;padding:0 0.5em 0 3.5em;background-color:#f3efef;color:#000;}
.sb4 a:hover{background-color:#f5f4f4;border-left:10px solid #eeeeee;border-right:10px solid #fdfdfd;}
#titlecontainer{position:absolute;top:0;left:0;width:100%;border-top:1px solid #000;background-image:url('images/titleareabak-th33.gif');clear: both;}
#tmenu2 a, #tmenu2 a:visited{white-space:nowrap;text-align:center;display:inline;background-color:#3766aa;}
#tmenu2 a:hover{background-color:#3a6aac;}
#tmenu2 li a, #tmenu2 li a:visited{background-color:#3766aa;font-weight:bold;padding:4px 6px 5px 6px;}
#tmenu2 li a:hover{background-color:#3a6aac;color:#FFF;}
#timenu{height:22px;width:100%;padding:0;background-color:#ef7400;border-top:1px solid #000;border-bottom:1px solid #000;clear:both;background-image: url('images/titlemenu-th33.gif');}
.gobutton{font-weight:bold;color:#FFF;text-align:center;background-color:#111;}
#footercontainer{height:24px;width:auto;border-top:1px solid #000;background-color:#ef7400;clear:both;padding:0 2em 0 2em;margin-bottom:-1px;margin-left:-18em;z-index:100;}
.sidetitle a, .sidetitle a:visited{text-decoration:none;text-align:left;color:#FFF;display:block;width:166px;font-weight:bold;border-top:1px solid #FFF;border-bottom:1px solid #000;background-color:#3e3e3e;padding:4px 4px 4px 16px;background-image:url('images/catlisttop-th33.gif');}
.sidetitle a:hover{background-image:url('images/sidetitlehov-th33.gif');color:#FFF;}
.specialsidetitle{color:#FFF;width:100%;font-weight: bold;border-top: 2px solid #FFF;border-bottom: 1px solid #000;background-color: #CCCCCC;padding: 4px 4px 4px 16px;background-image: url('images/specialstitle.gif');}
.spctitle{font-weight:bold;font-size:12px;background-color:#3e3e3e;white-space: normal;width:199px;height:40px;text-align:center;background-image:url('images/spctitlebak-th33.gif');}
.ptitle{font-size:18px;font-weight:bold;color:#ee7b0f;padding-bottom:14px;}
.spriceprice, .incgst{color:#214e83;}
.detadd a{font-weight:bold;font-size:14px;text-align:center;background-color:#ee7b0f;padding:2px 8px 2px 8px;white-space:nowrap;}
.detadd a:hover{background-color:#d64a06;}
.pdesctitle{clear:none;padding-left:6px;font-size:18px;font-weight:bold;color:#FFF;background-color:#ef7400;text-decoration:none;}
.memberlogintitle{font-size:18px;font-weight:bold;color:#ee7b0f;text-align:center;padding:10px 0 20px 0;}
.newaccountsidetitle{font-size:18px;font-weight:bold;color:#ee7b0f;text-align:left;padding:10px 0 20px 10px;}
.forgotpas{font-size:14px;font-weight:bold;color:#ee7b0f;text-align:left;padding:18px 0 14px 10px;}
.memberwelcome{font-size:14px;font-weight:bold;color:#ee7b0f;padding-bottom:30px;}
.submaintitle{clear:none;padding-left:6px;font-size:18px;font-weight:bold;color:#FFF;background-image:url('images/titlemenu-th33.gif');text-decoration:none;border-top:1px solid #000;border-bottom:1px solid #000;}
.button a, .button a:hover{background-color:#ee7b0f;color:#FFF;text-decoration:none;}
.button1, .button1small{background:url('images/checkout-th33.gif') repeat-x left top;}
.button2, .button2small{background:url('images/contshop-th33.gif') repeat-x left top;}
#listcattop ul{padding :0;margin:0;white-space:nowrap;background-image:url('images/catlisttop-th33.gif');width:100%;border-style:solid;border-color:#606060;border-width:1px 0 2px 0;}
#listcattop ul li a{padding-left:2em;padding-right:2em;background-image:url('images/catlisttop-th33.gif');font-weight:bold;text-decoration:none;border-right:1px solid #C5C5C5;}
#listcattop ul li a:hover{background-image: url('images/catlisttophov-th33.gif');color : #000066;}
.catcurrent, .catcurrentright{padding:6px 10px 8px 6px;background-image:url('images/catcurrent.gif');color: #000;}
.maincenter{text-align:center;height:100%;}
.maincentertable {background-color:#fff;margin:0 auto;text-align:left;}	
.menu1 ul{padding:0;margin:0;white-space:nowrap;float:left;width:100%;background-image:url('templates/7/images/menubak.gif');}
.menu1 ul li{display:inline;}
.menu1 ul li img{float:left;}
.menu1 ul li a{padding:4px 16px 5px 16px;font-weight:bold;text-decoration:none;font-size:12px;float:left;color:#FFF;}
.menu1 ul li a:hover{background-image:url('templates/7/images/menubakhov.gif');background-repeat:repeat-x;color:#fff;}
.menu1 ul li a:active{background-image:url('templates/7/images/menubakhov.gif');background-repeat:repeat-x;color:#fff;}
.menuleftli a{background-image:url('templates/7/images/topleftmenu.gif');background-repeat:no-repeat;background-position:left;color:#fff;}
.menuleftli a:hover{background-image:url('templates/7/images/menubakhov.gif');background-repeat:repeat-x;color:#fff;}
.menuleftli a:active{background-image:url('templates/7/images/menubakhov.gif');background-repeat:repeat-x;color:#fff;}
.menurightli a{background-image:url('templates/7/images/toprightmenu.gif');background-repeat:no-repeat;background-position:right;color:#fff;}
.menurightli a:hover{background-image:url('templates/7/images/menubakhov.gif');background-repeat:repeat-x;color:#fff;}
.menurightli a:active{background-image:url('templates/7/images/menubakhov.gif');background-repeat:repeat-x;color:#fff;}

.tfooterlinks {
	color:#FFF;
	}
	
.tfooterlinks a {
	color:#FFF;
	padding:4px 4px 4px 10px;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
	}
	
.tfooterlinks a:hover {
	text-decoration:underline;
	color:#FFF;
	}		
	
.tfootleft {
	padding:4px 4px 4px 10px;
	vertical-align:bottom;
	color:#FFF;
	}
	
.tfootright {
	padding:4px 10px 4px 4px;
	vertical-align:bottom;
	text-align:right;
	}
	
.tfootright a {
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	}
	
.tfootright a:hover {
	text-decoration:underline;
	color:#FFF;
	}		
	
.tpreform {
	background-color:#e8f0f6;
	text-align:right;
	padding:4px;
	border-bottom:1px solid #FFF;
	}		
	
.tpostform {
	background-color:#f5f7f8;
	text-align:left;
	border-bottom:1px solid #FFF;
	}		
	
.usefulmenu ul{
   padding : 0;
   margin : 0;
   white-space : nowrap;
   width : 100%;
   background-color:#4b81b6;
}

.usefulmenu ul li{
   display : block;
}
.usefulmenu ul li a{
   padding: 4px 8px 5px 8px;
   display:block;
   font-weight : bold;
   text-decoration : none;
   font-size:10px;
   color:#FFF;
   border-bottom:1px solid #F2F2F2;
}
.usefulmenu ul li a:hover{
   background-image: url('templates/7/images/menubakhov.gif');
   background-repeat:repeat-x;
   color : #fff;
}

.usefulmenu ul li a:active{
   background-image: url('templates/7/images/menubakhov.gif');
   background-repeat:repeat-x;
   color : #fff;
}			